[Smartphones-userland] [Debian FSO] GPRS dependencies

Timo Juhani Lindfors timo.lindfors at iki.fi
Wed Oct 8 14:19:34 CEST 2008

Luca Capello <luca at pca.it> writes:
> necessary, since it removes some print calls.  Can anyone confirm that
> the first part (pdp.py) is enough to have GPRS working on Debian?  If
> it's like that, the package will be available late this evening ;-)

Yes, you only need the first part. I initially sent the patch as a
solution to #140, maybe I should have sent it to bugs.debian.org too?

More information about the community mailing list